List Comments GET /comments/{resource_type}/{resource_id} Auth Retrieves all the comments for a given Resource, in reverse modified time order. Path Response Path parameters resource_type string required The kind of Resource that a Comment belongs to. Should be one of [elasticsearch, kibana, apm, appsearch, enterprise_search, integrations_server, allocator, constructor, runner, proxy]. resource_id string required Id of the Resource that a Comment belongs to. Response 200 The Comments application/json values object[] required The list of comments − hide properties comment object required A persisted Comment − hide properties id string required The id of this Comment user_id string required The user id of the user who wrote this Comment message string required The message content of this Comment metadata object required Metadata of an entity − hide properties created_time string · format: date-time required Creation time modified_time string · format: date-time required Modification time version string required Version